Ubuntu

“pam” 1.1.1-2ubuntu5.6 source package in The Lucid Lynx

Publishing history

1.1.1-2ubuntu5.6
PUBLISHED: Lucid pocket Updates in component main and section libs
  • Published on 2013-04-09
1.1.1-2ubuntu5.6
DELETED: Lucid pocket Proposed in component main and section libs
  • Removal requested on 2013-04-10.
  • Deleted on 2013-04-09 by Adam Conrad

    moved to -updates

  • Published on 2013-03-26

Builds

Changelog

pam (1.1.1-2ubuntu5.6) lucid-proposed; urgency=low

  * Include the pam_tally2 helper in /sbin so that the pam_tally2 module can
    be used.  LP: #586462.
 -- Steve Langasek <email address hidden>   Tue, 26 Mar 2013 13:05:44 -0700